/*
Theme Name: Savory Child
Theme URI: //savory.elated-themes.com
Description: A child theme of Savory Theme
Author: Elated Themes
Author URI: //themeforest.net/user/elated-themes
Version: 1.0.0
Template: savory
Text Domain: savory
*/
#footerimg {width:200px;height:auto;margin-top:38px}
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1506038846725.eltd-content-aligment-center.eltd-parallax-section-holder.eltd-parallax-section-holder-touch-disabled.eltd-grid-section > div > div > div > div > div > div:nth-child(2),
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1506038846725.eltd-content-aligment-center.eltd-parallax-section-holder.eltd-parallax-section-holder-touch-disabled.eltd-grid-section > div > div > div > div > div > div.eltd-section-title-outer-holder > div.eltd-section-subtitle-holder > h5,
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1506038846725.eltd-content-aligment-center.eltd-parallax-section-holder.eltd-parallax-section-holder-touch-disabled.eltd-grid-section > div > div > div > div > div > div.eltd-section-title-outer-holder > div.eltd-section-title-title-holder > h2,
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1506038846725.eltd-content-aligment-center.eltd-parallax-section-holder.eltd-parallax-section-holder-touch-disabled.eltd-grid-section > div > div > div > div > div > div:nth-child(2) > div > h4 {color:white!important}
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1506038846725.eltd-content-aligment-center.eltd-parallax-section-holder.eltd-parallax-section-holder-touch-disabled.eltd-grid-section{background-size: cover}
body > div.eltd-wrapper > div > footer > div > div > div > div > div {padding-bottom:20px!important}
#eltd_social_icon_widget-3 > span > i {margin-left:10px;margin-right:10px}
/* .eltd-position-right-inner{display: none!important} */
.eltd-header-standard .eltd-page-header .eltd-menu-area {height:58px!important}
/* .eltd-mobile-header .eltd-mobile-header-inner{height: 0!important} */
/* .eltd-testimonials.light:not(.eltd-cards) .eltd-testimonials-author h5, .eltd-testimonials.light:not(.eltd-cards) .eltd-testimonials-text {color:#7a7a7a!important} */
#chefs {background-size: cover!important;padding-top: 80px !important;
    padding-bottom: 90px !important;}
#testimonials {background-size: cover!important;}
#chefs *{color:white!important;font-weight:800!important}
h2.eltd-section-title {line-height:1.2em!important}
form p:last-child {display:none!important;}
input {margin-bottom:8px!important}
form{margin-top:32px!important}
/*  .eltd-sticky-header {display: none!important} */
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1475488417808.eltd-content-aligment-left.eltd-grid-section {display: none}
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1476864685056.eltd-content-aligment-center.eltd-grid-section{padding-top: 95px !important;
    padding-bottom: 90px !important;}

body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1505942274923.eltd-content-aligment-left.eltd-grid-section,
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1505942340512.eltd-content-aligment-center.eltd-parallax-section-holder.eltd-parallax-section-holder-touch-disabled.eltd-grid-section,
#annual{display:none!important}
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1505942284322.eltd-content-aligment-center.eltd-grid-section{padding-top: 95px !important;
    padding-bottom: 95px !important;}
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1476171090464.eltd-content-aligment-center.eltd-grid-section,
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1476865180655.eltd-content-aligment-left.eltd-grid-section{padding-top: 95px !important;
    padding-bottom: 95px !important;}
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1505942284322.eltd-content-aligment-center.eltd-grid-section {display:none}
body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1476865180655.eltd-content-aligment-left.eltd-grid-section {display:none}
.eltd-iwt-icon-holder img{height:140px!important;width:auto!important}
#decoration1 {padding-bottom:20px!important}
#decoration2 {padding-top:20px!important}
#chefs > div > div > div > div > div.wpb_text_column.wpb_content_element > div > h4{font-size: 20px;
    line-height: 32px;
    text-align: center;margin: 15px 0;font-weight: 500!important}
#chefs h4+h4 {margin-bottom:32px!important}
body > div.eltd-wrapper > div > footer > div > div > div > div {background-image:url(//www.barflybymercer.com/wp-content/uploads/2017/09/overlay.png);background-repeat: no-repeat;background-position: right center;background-size:contain}
.wpcf7-not-valid-tip {text-align:left;position:relative;top:-7px;font-weight:bold!important;text-shadow:0px 0px 5px rgba(0,0,0,.5)}
textarea {margin-bottom:0!important}
#buyer {    width: 100%;
    margin-bottom: 10px;
    padding: 18px 22px;
    border: 2px solid #ebebeb;
    outline: 0;
    font-size: 11px;
    background-color: #fff;
    color: #909090;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Open Sans",sans-serif;
    -webkit-transition: border .3s ease;
    -moz-transition: border .3s ease;
    transition: border .3s ease;
    -webkit-appearance: none;}
.eltd-mobile-header {display:none!important}
.wpcf7-response-output {margin:6px 0px 18px 0px!important;font-weight:bold!important;text-shadow:0px 0px 5px rgba(0,0,0,.5);border:0!important;color:white!important;background-color:rgba(0,0,0,.5);}
/* #sender input {position:absolute;top:-9999px;left:-9999px}  */
#sender input {margin-top:3px}
.fancysender {display:none!important}

#text-6 {margin-top:-6px}

body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1506038846725.eltd-content-aligment-center.eltd-parallax-section-holder.eltd-parallax-section-holder-touch-disabled.eltd-grid-section > div > div > div > div > div > a,
#comments,
/*body > div.eltd-wrapper > div > div.eltd-content > div > div.eltd-full-width > div > div:nth-child(7) */
{display:none!important}
#sender > span.ajax-loader {background-size:contain;background-image:url(/s2.gif);height:32px;width:32px;margin-left:6px;}
p#sender {padding-left:38px;}

#rev_slider_2_1 > ul > li.tp-revslider-slidesli.active-revslide > div:nth-child(5) > div > div  {visibility: hidden!important;opacity: 0!important;color:transparent!important}

#chefs{height:320px!important;
/* background-position: center top!important */
}
#tp-fullwidth-forcer {height:320px!important;
/* background-position: center top!important */
}
#slide-12-layer-3, #slide-12-layer-3 *  {visibility: hidden!important;opacity: 0!important;color:transparent!important}
/* #chefs {display: none!important} */
div.showtime{padding:20px;
/* background-color: rgba(0,0,0,.4); */
  background: -webkit-linear-gradient(top, rgba(0,0,0,.3), rgba(0,0,0,.9)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(0,0,0,0.3), rgba(0,0,0,.9)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.3), rgba(0,0,0,.9)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, rgba(0,0,0,0.3), rgba(0,0,0,.9)); /* Standard syntax (must be last) */
}
@media screen and (min-width: 768px)  { 
#chefs .showtimetwo,
#chefs .showtimeone{width:300px!important;min-height:330px;margin-right:auto!important;margin-left:auto!important;float:none!important}
}

@media screen and (min-width: 1200px)  { 
#chefs .showtimetwo{float:right!important;margin-right:10%!important;margin-top:-30px!important}
#chefs .showtimeone{float:left!important;margin-left:10%!important;margin-top:-30px!important}
}

/*#chefs .eltd-full-section-inner:before{
font-size: 42px;
    font-weight: 600;
    line-height: 63px;
    text-transform: Uppercase;
    letter-spacing: 5px;
color:white;
display:block;
font-family: "Open Sans",sans-serif;
content:"Barfly will be landing soon at these events!"
}*/

@media screen and (max-width: 768px)  { 
#chefs {
    height:450px!important;
    padding-top: 8px !important;
    padding-bottom: 132px !important;
}
#chefsthree .showtimetwo{padding-bottom:100px}
#chefs .showtimeone{margin-top:0!important;
  background: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.9)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.9)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.9)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.9)); /* Standard syntax (must be last) */

}
#chefs .showtimeonetwo{margin-top:0!important;
  background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.9)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.9)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.9)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,.9)); /* Standard syntax (must be last) */

}
}









img.partytimeone{}
img.partytimetwo{}
div.showtime *{text-shadow:0px 0px  10px rgba(0,0,0,1);margin:0;line-height:1.2em}
div.showtimeone{}
div.showtimetwo{}
div.showtime h2 {text-transform:uppercase;font-size:24px!important;margin-top:30px;letter-spacing:-.03em}
div.showtime h3 {font-size:15px!important;letter-spacing:-.03em;color:rgba(255,255,255,1);margin-top:3px!important}
div.showtime p {font-size:15px!important;margin-top:3px!important}





/*ABOVE WAS SET UP FOR TWO BLOCKS. HIDE ONE:*/

#hide {display:none!important;}
#chefsthree.vc_col-sm-6 {width:100%!important}

@media screen and (min-width: 1px)  { 
#chefs .showtimetwo {

    float: none !important;
    margin-right: auto !important;
    margin-left: auto !important;

}
}




















/*2/19*/

max-
/*PRODUCT PAGES*/

.eltd-product-image-overlay {background-color:transparent!important;color:transparent!important;cursor: pointer}
.eltd-title-subtitle-holder-inner .eltd-title-size-large {font-family:"Open Sans", sans-serif!important;font-size:55px!important;}
.page h1{font-weight: 300px!important}

.f-copyright {display: none!important}

/*Menu*/
@media screen and (min-width: 1px)  { 
.eltd-menu-area {background-color:transparent!important;}
}




/*MENU MATCH*/
#menu-top-menu > li a {
    font-family:"Open Sans",sans-serif!important;-webkit-font-smoothing: antialiased;text-rendering:auto!important;text-transform: uppercase;color:white;
 text-shadow:0px 0px 10px rgba(0,0,0,.5);
font-size:13px!important;
font-weight:400!important;
letter-spacing:1px!important;
line-height:13px!important;}
#menu-top-menu > li >a{padding-left: 2px;
padding-right: 2px;margin:0!important;}
ul#menu-top-menu
{font-size: 16px!important;line-height: 56px!important;}


.eltd-page-header{position: relative}
/* .eltd-page-header:before{display: none;position: absolute;content:" ";left:50%;margin-left:-35px!important;width:70px;bottom:-107px;height:100px;background-size:contain!important;
background-repeat:no-repeat!important; background-image: none} */

 

.eltd-menu-area::before

/* .eltd-menu-area:after{display: block;position: absolute;content:" ";right:18%!important;width:68px;top:20px;height:20px;background-size:contain;
background-repeat:no-repeat;background-position:right center; opacity:1;
background-image: none;}
@media */ only screen and (min-width: 1900px){
.eltd-menu-area:before  {left:20%!important;}    
.eltd-menu-area:after{right:20%!important;}   
}

/*@media only screen and (max-width: 1200px){
.eltd-page-header {display:none!important;}
}*/


/*FEB MENU MAKE LIKE M6*/
.eltd-mobile-menu-opener {opacity:.8}
.eltd-mobile-menu-opener a:after {
    content:"  MENU";    
    font-family: "Open Sans",Arial, Helvetica, sans-serif!important;
    letter-spacing: 0px!important;
    font-weight: 300!important;
    font-style: normal!important;
    font-size:16px!important;
    display:inline-block;padding-left:9px
 
}
.eltd-mobile-menu-opener:hover {opacity:.6}
.mobile-menu-button a span {
    display: inline-block;
    font-size: 16px !important;
    line-height: 38px !important;
    color: #000;
    text-transform: uppercase;}
.eltd-sticky-header {display:none!important}
/* .eltd-mobile-header {display:none!important} */
.eltd-mobile-header  {width:100%}
.eltd-mobile-header .eltd-mobile-header-inner {background-color:transparent!important;height:32px!important}
.eltd-content {margin-top:0!important}
.eltd-mobile-header, .eltd-page-header {position:absolute!important;top:0;left:0;}
.eltd-mobile-header {top:16px!important}
.eltd-mobile-header .eltd-grid {width:100%!important;text-align:center}
.eltd-mobile-header .eltd-mobile-menu-opener {float:none!important;display:inline-block!important}
.eltd-mobile-header .eltd-mobile-menu-opener a {color:#fff!important}
.eltd-mobile-nav {background-color: transparent!important;width:100%;float:none!important}
ul#menu-top-menu-2 {background-color: rgba(15,15,15,.9)!important;display:inline-block!important;padding: 32px 0;}
ul#menu-top-menu-2 ul {padding: 14px 0 14px 0!important}
ul#menu-top-menu-2 ul ul {padding-bottom:0!important}
.eltd-mobile-nav li{text-align:left!important;width: 235px;margin-bottom:0!important;padding:0!important}
.eltd-mobile-nav li li {width:200px!important}
.eltd-mobile-nav li:last-child {margin-bottom:0!important;}
.eltd-mobile-header .eltd-mobile-nav li a{margin: 0 20px!important;
font-family: "Open Sans",sans-serif !important;
text-rendering: uppercase !important;
text-transform: uppercase;
color: white!important;
text-shadow: 0px 0px 10px rgba(0,0,0,.5);
font-size: 13px !important;
font-weight: 400 !important;
letter-spacing: 1px !important;
line-height: 13px !important;
padding:0!important;
padding:6px 0!important;
border:0!important
}
.eltd-mobile-header .eltd-mobile-menu-opener .eltd-mobile-opener-icon-holder{display:inline-block!important;vertical-align:top!important}
.eltd-mobile-header .eltd-mobile-nav .mobile_arrow {line-height:12px!important}

@media only screen and (max-width: 1264px){ 

.eltd-mobile-header {display:block!important} 
#menu-top-menu li {display:none!important}
.eltd-menu-area {display:none!important}
}


/*NEW HEADER LOGO AT BOTTOM OF FOOTER*/

#lwhead {position:absolute;top:0;left:0;width:100%;height:0}
#lwhead a {z-index:99999;position:absolute;top:0;left:0;display: block;position: absolute;left:18%!important;width:68px;top:20px;height:20px;background-size:contain;background-repeat:no-repeat;background-position:right center; opacity:1;
background-image: url(//www.barflybymercer.com/wp-content/uploads/2018/02/type6.png);cursor:pointer;}
.offcanvas_open #lwhead {display:none}
@media screen and (max-width: 783px){#lwhead {display:none}}


/*NEW HEADER CATALOG LINK TO TOP*/

#lwhead a#catalog {
  left:auto!important;
  right:15%!important;
  width:auto;
  border:0px solid red;
    padding:0!important;
  top:23px;height:20px;
  background-size:contain;background-repeat:no-repeat;
  background-position:right center; opacity:1;
  background-image: url(none);height: 55px;line-height: 55px;
    font-family: "Open Sans",sans-serif!important;
    -webkit-font-smoothing: antialiased;
    text-rendering: auto!important;
    text-transform: uppercase;
    color: white;
    text-shadow: 0px 0px 10px rgba(0,0,0,.5);
    font-size: 13px!important;
    font-weight: 400!important;
    letter-spacing: 1px!important;
    line-height: 13px!important;
    color:white;
}

#lwhead a#catalog:hover{opacity:.7;}

/*.page-id-8760 #lwhead a#catalog {display:none;}*/ 
.page-id-8760 #lwhead a#catalog {display:block;}

.eltd-main-menu>ul#menu-top-menu>li>a {height:59px!important;vertical-align:top!important}


 #decoration2.vc_custom_1507672742429 {padding-bottom:0!important;}
 #decoration2.vc_custom_1531880677862, #decoration2.vc_custom_1507672742429,
 #decoration1.vc_custom_1507669819528  {background-color: white!important}

#catalog {
    min-height:0!important;
    padding-left:30px;
    padding-right:30px;
    background-size:cover;
    padding-bottom:95px!important;
    padding-top:95px!important;
}
#catalog img {border:1px solid #666;width:225px!important;display: inherit;margin-top:0px!important;box-shadow:0px 0px 20px rgba(0,0,0,.6);}
#catalog #two a {display: inherit;}
#catalog p {padding:0!important;margin:0!important;}
#catalog p span{line-height: 1.4em;font-size:31px!important;text-transform:uppercase;font-weight: 400!important}
#star {padding-top:57px!important;padding-bottom:63px!important;}
#star h5 {line-height: 1.2em;}
#catalog #one, #catalog #two {display: inline-block!important;vertical-align: bottom!important;border:0px solid yellow!important;float:none!important;}
#catalog #one {max-width:400px!important;}
#catalog #one .vc_column-inner {padding-left:30px;padding-right:30px;}
#catalog #two {width:auto!important;} 
@media screen and (max-width: 783px){
    #one {margin-bottom:50px;}
    #catalog #one, #catalog #two {width:100%!important;max-width:510px!important;}
    #catalog img {margin-top:0!important;display: inline-block;}
}

/*HIDE CATALOG WP MENU ITEM EXCEPT ON MOBILE*/
#nav-menu-item-8789 {display:none;} 
#mobile-menu-item-8789 {display:none;} 
@media screen and (max-width: 783px){#mobile-menu-item-8789  {display:block}}


/*tradeshows*/
#tradeshows {border-bottom: 1px solid gray; }





/*NEW HEADER SEARCH FIELD*/

#lwhead {  font-size:0;line-height: 0;}

#lwhead form  {
  z-index:99999;
  position:absolute!important;
  display: block;
  right:0!important;
 width:300px;
  top:0px;
  left:auto;
  font-size:0;line-height: 0;
  margin-top:0!important;
}
 
 
#lwhead input {
min-width:300px;
width:300px;
 position: absolute;
padding:0!important;
 padding-left:20px!important;
 display:block;
  height:20px;
  right:0;left:auto;top:0;
  background-size:contain;background-repeat:no-repeat;
  background-position:right center; opacity:1;
  background-image: url(none);height: 59px;line-height: 59px;
    font-family: "Open Sans",sans-serif!important;
    -webkit-font-smoothing: antialiased;
    text-rendering: auto!important;
    text-transform: uppercase;
    font-size: 13px!important;
    font-weight: 400!important;
    letter-spacing: 1px!important;
    background-color:rgba(255,255,255,.4);
    background-color:white!important;
    color:black;
    margin-top:0!important;
     margin-bottom:0!important;
     border:0!important;
}


.toggle {
 
    color: #000;
    top: 0px !important;
    right: 0px !important;
    position: absolute;
    width:59px;
    height: 59px;
    line-height: 57px;
    text-align:right;
    font-size:0;
    overflow: hidden;
    font-size: 22px;
    display: block;
    text-align:center;
    background-color:transparent;
    z-index: 102;
    cursor: pointer;
    background-image:url(https://www.barflybymercer.com/wp-content/uploads/2019/04/search-black.png);
    background-position: 12px 22px;
    background-repeat: no-repeat;
}

#lwhead #lwsearch { font-size:0!important;border:0px solid red;z-index: 103}
.toggle {display: block; cursor: pointer;z-index:999999}
.start .toggle {       background-image:url(https://www.barflybymercer.com/wp-content/uploads/2019/04/search-white.png);}
#lwhead.start  form {visibility: hidden}



/*fix search */
.search #primary::before {content:none;}
.search .site_header {background-position: auto auto!important}
#lwhead {height:60px;}
#lwhead div {    position: absolute;top: 0;left: 0;right: 0;}

#lwhead ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000!important;
  font-weight: 400 !important;text-transform: uppercase;letter-spacing: 1px;font-size:13px!important;opacity:1;
}
#lwhead ::-moz-placeholder { /* Firefox 19+ */
  color: #000!important;
  font-weight: 400 !important;text-transform: uppercase;letter-spacing: 1px;font-size:13px!important;opacity:1;
}
#lwhead :-ms-input-placeholder { /* IE 10+ */
  color: #000!important;
  font-weight: 400 !important;text-transform: uppercase;letter-spacing: 1px;font-size:13px!important;opacity:1;
}
#lwhead :-moz-placeholder { /* Firefox 18- */
  color: #000!important;
  font-weight: 400 !important;text-transform: uppercase;letter-spacing: 1px;font-size:13px!important;opacity:1;
}
 



/*Video Slider*/

#homevideoslider_wrapper rs-layer-wrap {
  position:static!important;
  height: 100% !important;

 
}
#homevideoslider_wrapper{    min-height: 300px}


 #homevideoslider{
    height: 100% !important;

}

@media only screen and (max-width: 61.94em) {
    #homevideoslider{
        height: 100% !important;
        padding-top:0!important;
    }
 }

/*this stops clickability*/
#homevideoslider rs-parallax-wrap,
#homevideoslider .tp-parallax-wrap{
top: 0 !important;
left: 0 !important;
right: 0 !important;
bottom: 0 !important;
}
#homevideoslider rs-loop-wrap,
#homevideoslider .tp-loop-wrap{
top: 0 !important;
left: 0 !important;
right: 0 !important;
bottom: 0 !important;
}
#homevideoslider rs-mask-wrap,
#homevideoslider .tp-mask-wrap{
display: table!important;
height:100%!important;
max-width: 90%!important;
position:relative!important;
margin-right:auto!important;margin-left:auto!important;
}




 #homevideobutton{
font-size: calc(1vw + 13px)!important;
font-weight:300!important;
    font-family: "Open Sans",Arial, Helvetica, sans-serif !important;
 line-height: 1.4em!important;
 border:0px solid red!important;
  max-width: 0!important
  max-height:0!important;
  text-align: center!important;
  display: table-cell!important;
vertical-align: middle;
position: relative!important;
white-space: normal!important;
position: relative!important
width:100%!important;
}

 #homevideobutton  b {
display:block!important;
font-size: calc(2vw + 28px)!important;
    font-family: "Open Sans",Arial, Helvetica, sans-serif !important;
font-weight:300!important;
padding-bottom:calc(.2vw)!important;
text-align: center!important;
 line-height: 1.1em!important;
 text-transform:uppercase!important;
}

 #homevideobutton  a {
    margin-top:32px!important;
    padding:12px 32px!important;
    color:white!important;
    font-family: "Open Sans",Arial, Helvetica, sans-serif !important;
    color: white !important;
    letter-spacing: .1em !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
    line-height: 1.4em !important;
    font-weight: 300 !important;
    text-align:center!important;
    display:inline-block;
    margin-left:auto;
    margin-right:auto;
    border:1px solid white!important;
}


 @media only screen and (max-width: 30em) {
  #homevideoslider rs-mask-wrap br:nth-of-type(1), 

    #homevideoslider .tp-mask-wrap br:nth-of-type(1) {display: none}  
    #homevideobutton a {margin-top:12px!important}
    }


.rs-fullvideo-cover{display: none}
.rs-background-video-layer {visibility: visible!important;}
    #homevideoslider .slotholder  {visibility: visible!important;opacity: 1!important}

    #homevideoslider     #homevideobutton sup {font-size: 60%!important}